Subject: Re: [bug#28733] Mate Desktop
From: ng0 <[email-masked]>
To: Danny Milosavljevic <[email-masked]>
Cc: [email-masked]
Date: Mon, 5 Mar 2018 08:35:49 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Danny Milosavljevic transcribed 237 bytes:
> Hi ng0,
> 
> thanks for the patches.  I've applied them to master.
> 
> I'm keeping this report open for the screensaver package fixes.
> 
> It would be possible to package ConsoleKit and use it - but I don't think that it's maintained anymore.
> 
> 
> 
> 

I think it's better to close this bug. The screensaver locker feature is not enabled
at the moment and there are a couple more features in other packages which need to be
integrated.

Bug closed.
-- 
A88C8ADD129828D7EAC02E52E22F9BBFEE348588
https://n0.is/~ng0